set DISTUTILS_USE_SDK=1
set MSSdk=1
set "PY_VCRUNTIME_REDIST=%LIBRARY_BIN%\vcruntime140.dll"
set "MKL=%LIBRARY_PREFIX%"

%PYTHON% setup.py config_cc --compiler=intelemw config_fc --fcompiler=intelvem build --force install --old-and-unmanageable
if errorlevel 1 exit 1
